/*--Common KV Override Styles--*/
/*--Typography--*/
body {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    line-height: 1.6;
    padding: 0;
    word-wrap: break-word;
}
/*--Full Width No Padding--*/
.front .container-fluid {
	padding-left:0;
	padding-right:0;
}
/*--Increase Base Font Size--*/
/*--Add Background Texture--*/
.kvtemplates {
	position:relative;
	font-size:1.2rem;
}
.cover-image.cover-overlay {
	opacity:1 !important;
}
/*--Remove Dark Overlay On Hero Image--*/
.header-transparent .header {
    background-image: none;
}
.front .cover {
	background-color:transparent;
}
/*--Remove Agent and Agency Info On Hero Image--*/
.front .cover-title .cover-title-inner {
	display:none;
}
/*--Remove Padding Under Info Bar--*/
.front section#categories.p-t-3 {
	padding-top:0 !important;
}
/*--Remove Search Bar From Home Page--*/
#horizontal-search {
	display:none;
}

/*--Custom KV Styles--*/

/*--Background Color--*/
.default-background {
background-color:#007d94;
}
.primary-background {
background:#00677b;
background-image:linear-gradient(135deg, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.2) 100%);
}
.secondary-background {
background-color: #bfa269;
}
.tertiary-background {
background-color: rgba(62, 80, 103, 1);
}
/*--Light Buttons--*/
.btn-secondary {
color:#bfa269;
border:2px solid #bfa269;
background-color:#fff;
} 
.btn-secondary:hover {
color:#fff;
border-color:#bfa269;
background-color:#bfa269;
}
/*--Transparent Buttons--*/
.btn-transparent {
color:#fff;
border:2px solid #fff;
} 
.btn-transparent:hover {
color:#2B3747;
background-color:#fff;
text-shadow:none;
}
/*--Primary Text--*/
.text-primary {
	color:#2B3747;
}
.text-primary a {
	color:#2B3747;
	text-decoration:underline;
} 
/*--Light Text--*/
.text-light {
	color:#fff;
}
.text-light a {
	color:#fff;
	text-decoration:underline;
} 
.text-light a.btn {
	text-decoration:none;
}


/*--Header--*/
.top-nav-left li.nav-item:first-of-type {
	margin-left: -6px;
}
.cover.cover-center.agent .cover-title {
    top: 58%;
}
.cover-title h2 {
	font-size: .9rem;
}
.cover-title h2 a {
	padding: 8px;
	font-weight: 600;
	background-color: rgba(0,0,0,.4);
}
#area-search figure {
	position:relative;
	overflow:hidden;
	outline:1px solid #dedede;
	cursor:pointer;
}
#area-search figcaption.search-location {
	position:relative;
	z-index:1;
}
#area-search figcaption.search-location h3 {
	color:#fff;
	font-size:1rem;
	letter-spacing:.1rem;
}
#area-search figure:hover figcaption.location-description {
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-o-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	top: 0;
}
#area-search figcaption.location-description {
	position:absolute;
	bottom:0;
	display: flex;
    padding-bottom:3rem;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	filter:alpha(opacity=0);
	opacity:0;
	background: rgba(255,255,255,0.75);
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-o-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	-webkit-transition-delay: .1s;
	-moz-transition-delay: .1s;
	-o-transition-delay: .1s;
	-ms-transition-delay: .1s;
	transition-delay: .1s;
}
#area-search figcaption.location-description .search-options {
	display:flex;
	flex-direction:column;
	justify-content:space-evenly;
	align-items:center;
}
@supports (-ms-flow-from: thingy) { /* Edge only */
    #area-search figcaption.location-description .search-options {
        justify-content: space-around;
        padding:20px 0;
    }
}
#area-search figcaption.location-description a {
	display: flex;
    align-items: center;
    justify-content: center;
	padding: 0;
	font-size:14px;
}
#area-search figcaption.location-description a:first-child {
    background-color: rgba(0, 60, 72, 0.9);
}
#area-search figcaption.location-description a:first-child:hover {
    background-color: rgba(0, 60, 72, 1);
}
#area-search figcaption.location-description a:nth-child(2) {
    background-color: rgba(0, 82, 97, 0.9);
}
#area-search figcaption.location-description a:nth-child(2):hover {
    background-color: rgba(0, 82, 97, 1);
}
#area-search figcaption.location-description a:nth-child(3) {
    background-color: rgba(0, 103, 123, 0.9);
}
#area-search figcaption.location-description a:nth-child(3):hover {
    background-color: rgba(0, 103, 123, 1);
}
#area-search figcaption.location-description a:nth-child(4) {
    background-color: rgba(0, 129, 154, 0.9);
}
#area-search figcaption.location-description a:nth-child(4):hover {
    background-color: rgba(0, 129, 154, 1);
}

#seller-resources .container,
#buyer-resources .container {
	max-width: 560px;
}

#area-search h2,
#seller-resources h2,
#evidence-of-success h2,
#buyer-resources h2,
#get-in-touch h2 {
	font-size:2.5rem;
}

/*--Background Images--*/
#help-sell {
	background:linear-gradient(rgba(0, 103, 123, 0.9),rgba(0, 103, 123, 0.9)), url(https://kunversion-frontend-blog.s3.amazonaws.com/images/customarea-re-kauai.com-207294-a040b8fe2182a7e8b8ec5050396e8bb2c9fab01d.jpg);
}
#help-buy {
	background:linear-gradient(rgba(0, 103, 123, 0.9),rgba(0, 103, 123, 0.9)), url(https://kunversion-frontend-blog.s3.amazonaws.com/images/customarea-re-kauai.com-207294-32b70e09b9064415c830428cb040d746ed8afcd5.jpg);
}
.bg-img {
	background-position:center center !important;
	background-size:cover !important;
	min-height:380px;
}
.counter-box {
	font-size:3.5rem;
	text-shadow:0 1px 1px #000;
	line-height:1.2;
}
.counter-label {
	font-weight:500;
}
/*--col-s--*/
@media only screen and (min-width: 576px) {
	.cover-title h2 {
		font-size: 1.25rem;
	}
	.cover-title h2 a {
		padding:9px 20px;
	}
}
/*--col-md--*/
@media only screen and (min-width: 768px) {
	.header-top .header-top-inner .col-md-3.hidden-sm-down {
		transform: scale(1.80) !important;
	}
}
/*--col-l--*/
@media only screen and (min-width: 992px) {
	.header-topbar {
    	padding: 0 970px;
	}
}
/*--col-xl--*/
@media only screen and (min-width: 1200px) {
	.header-topbar {
    	padding: 0 1000px;
	}
}